### Hierarchy

- DSNOptions

## Index

### Properties

- envid
- notify
- orcpt
- ret

## Properties

### Optional envid

envid: undefined | string

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:53

sender’s ‘envelope identifier’ for tracking

### Optional notify

notify: DSNOption | DSNOption[]

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:55

when to send a DSN. Multiple options are OK - array or comma delimited. NEVER must appear by itself.

### Optional orcpt

orcpt: undefined | string

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:57

original recipient

### Optional ret

ret: "Full" | "HDRS"

- Defined in node_modules/@types/nodemailer/lib/smtp-connection.d.ts:51

return either the full message ‘FULL’ or only headers ‘HDRS’

Generated using TypeDoc